/*!***************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./assets/scss/app.scss ***!
  \***************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap);
/*!*******************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./assets/scss/app.scss (1) ***!
  \*******************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap);
/*!********************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/normalize.css/normalize.css ***!
  \********************************************************************************************/
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

/*!*******************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./assets/scss/app.scss (2) ***!
  \*******************************************************************************************************************/
.our-solution {
  padding: 77px 0;
  position: relative;
  z-index: 1;
  background-image: url(a5dbf228ecaa69b9efbc.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  border-radius: 16px;
}
@media only screen and (min-width: 768px) {
  .our-solution {
    padding: 113px 0;
    max-height: 850px;
  }
}
.our-solution .content {
  padding: 0;
  position: relative;
  z-index: 1;
}
.our-solution .content h2 {
  background: linear-gradient(220deg, rgb(255, 255, 255), rgb(255, 255, 255), rgb(155, 155, 155));
  background: -webkit-linear-gradient(220deg, rgb(255, 255, 255), rgb(255, 255, 255), rgb(155, 155, 155));
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.our-solution .content p {
  font-size: 1.0625rem;
}
.our-solution .content p span {
  font-size: 1rem;
  font-family: "Space Grotesk", serif;
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .our-solution .content p {
    font-size: 1.625rem;
  }
}
.our-solution .content ol {
  display: inline-block;
  padding: 0;
  list-style-type: none;
}
.our-solution .content ol li {
  padding: 36px 24px;
  border: 1px solid #FFF;
}
.our-solution .content ol li h3 {
  font-size: 1.25rem;
}
@media only screen and (min-width: 768px) {
  .our-solution .content ol li h3 {
    font-size: 1.1875rem;
  }
}
.our-solution .content ol li p {
  font-size: 1rem;
  line-height: 150%;
}
@media only screen and (min-width: 768px) {
  .our-solution .content ol li p {
    font-size: 0.9375rem;
    line-height: 160%;
  }
}
@media only screen and (min-width: 768px) {
  .our-solution .content ol li {
    width: 100%;
    max-width: 450px;
    padding: 39px 130px 39px 44px;
  }
}
@media only screen and (min-width: 768px) {
  .our-solution .content ol {
    display: flex;
  }
}

.our-services {
  position: relative;
  z-index: 1;
  height: 100vh;
  display: grid;
  align-items: center;
}
.our-services .bg-secondary {
  position: absolute;
  z-index: 1;
  width: 100%;
  max-width: 100%;
  height: 100vh;
  display: grid;
  align-items: center;
  background-image: url(784d49c692134217e4d9.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.our-services .content {
  padding: 0;
  position: relative;
  z-index: 2;
}
.our-services .content p span {
  font-size: 1rem;
  font-family: "Space Grotesk", serif;
  text-transform: uppercase;
}
.our-services .content ul {
  padding: 0;
  list-style-type: none;
  display: inline-block;
  margin-bottom: 97px;
}
.our-services .content ul li {
  position: relative;
  display: inline-block;
  padding: 12px 34px 12px 17px;
  font-size: 1rem;
  color: #888A8E;
  font-weight: 700;
  background-color: #FFF;
  border-left: 4px solid #003FFF;
  border-radius: 4px;
  margin-bottom: 1rem;
  overflow: hidden;
}
.our-services .content ul li::before {
  transition: 0.4s ease-in-out;
  position: absolute;
  content: "";
  left: 0%;
  top: 0%;
  width: 0%;
  height: 100%;
  background-color: #003FFF;
}
.our-services .content ul li:hover {
  cursor: pointer;
  color: #FFF;
  font-size: 1.1025rem;
  background-color: transparent;
}
.our-services .content ul li:hover::before {
  z-index: -1;
  width: 100%;
  height: 100%;
}
.our-services figure {
  margin: 0;
  display: none;
}
@media only screen and (min-width: 768px) {
  .our-services figure {
    display: block;
    position: relative;
    z-index: 2;
  }
}

.our-services-list {
  position: relative;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  height: auto;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  .our-services-list.pb-80 {
    padding-bottom: 0;
  }
}
.our-services-list--categories {
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
.our-services-list--categories ul {
  position: relative;
  left: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  column-gap: 14px;
}
.our-services-list--categories ul li {
  border: 1px solid #303030;
  border-radius: 16px;
  font-size: 1rem;
  padding: 20px 33px;
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .our-services-list--categories ul li {
    font-size: 2rem;
    padding: 37px 73px;
  }
}
.our-services-list--categories ul li::before {
  position: relative;
  content: url(4e39c76763af44e63be0.svg);
  left: -10px;
}
.our-services-list--categories ul:hover {
  left: 0;
}
.our-services-list--categories ul.block1 {
  margin: 1rem 0;
  animation: listAnimationRight 60s linear infinite;
}
.our-services-list--categories ul.block2 {
  margin: 1rem 0;
  animation: listAnimationLeft 60s linear infinite;
}
.our-services-list .wrapper--action {
  padding: 67px 0;
  text-align: center;
}
.our-services-list .wrapper--action h2 {
  font-size: 2.25rem;
  background: linear-gradient(180deg, rgb(26, 25, 25), rgb(0, 28, 113), rgb(26, 25, 25), rgb(0, 28, 113), rgb(0, 28, 113));
  background: -webkit-linear-gradient(180deg, rgb(26, 25, 25), rgb(0, 28, 113), rgb(26, 25, 25), rgb(0, 28, 113), rgb(0, 28, 113));
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (min-width: 768px) {
  .our-services-list .wrapper--action h2 {
    font-size: 3.3125rem;
  }
}
.our-services-list .wrapper--action h2 color {
  -webkit-text-fill-color: #0033CC !important;
}

@keyframes listAnimationRight {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}
@keyframes listAnimationLeft {
  0% {
    transform: translate3d(-50%, 0, 0);
  }
  100% {
    transform: translate(0, 0, 0);
  }
}
.our-strategy {
  position: relative;
  z-index: 1;
  padding: 0 0 37px;
}
@media only screen and (min-width: 769px) {
  .our-strategy {
    padding: 102px 0 137px;
  }
}
.our-strategy .content {
  padding: 0;
}
@media only screen and (min-width: 768px) {
  .our-strategy .content h2 {
    font-size: 4rem;
  }
}
.our-strategy .content h3 {
  font-weight: 500;
  opacity: 0.63;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .our-strategy .content h3 {
    font-size: 1.5rem;
  }
}
.our-strategy .content p {
  color: #555;
  font-weight: 500;
  line-height: 144%;
}
@media only screen and (min-width: 768px) {
  .our-strategy .content p {
    font-size: 1.25rem;
  }
}
.our-strategy .content--list {
  list-style-type: none;
  padding: 0;
  margin: 34px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
@media only screen and (min-width: 768px) {
  .our-strategy .content--list {
    gap: 24px;
  }
}
.our-strategy .content--list li {
  width: 100%;
  max-width: 280px;
  display: flex;
  align-items: center;
  font-size: 1rem;
  margin-left: 10px;
}
.our-strategy .content--list li::before {
  position: relative;
  content: url(4e39c76763af44e63be0.svg);
  left: -10px;
}
@media only screen and (max-width: 767px) {
  .our-strategy .content--list li::before {
    transform: scale(0.8);
  }
}

.branding {
  padding: 76px 0;
  position: relative;
  z-index: 1;
  background-image: url(9fc41632f94e53c57351.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  border-radius: 16px;
}
.branding .content {
  padding: 0;
}
.branding .content h2 {
  font-weight: 600;
  margin-bottom: 62px;
}
@media only screen and (min-width: 768px) {
  .branding .content h2 {
    margin-bottom: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .branding .content p {
    font-size: 1.25rem;
  }
}
.branding .content h4 {
  margin: 0;
  font-size: 1.875rem;
  font-weight: 600;
}
@media only screen and (min-width: 768px) {
  .branding .content h4 {
    font-size: 4rem;
  }
}
.branding .card--item {
  position: relative;
  width: 100%;
  max-width: 276px;
  text-align: center;
  margin: 0 auto 62px;
}
@media only screen and (min-width: 768px) {
  .branding .card--item {
    min-width: 380px;
    text-align: left;
  }
  .branding .card--item::before {
    position: absolute;
    content: "";
    left: -30px;
    width: 1px;
    height: auto;
    min-height: 205px;
    max-height: 205px;
    background-color: #FFF;
  }
  .branding .card--item:nth-child(1)::before {
    display: none;
  }
}
.branding .card--item h3 {
  font-size: 2.375rem;
  font-weight: 500;
  margin: 0 0 1rem;
}
@media only screen and (min-width: 768px) {
  .branding .card--item h3 {
    font-size: 3rem;
    line-height: 55px;
  }
}
@media only screen and (min-width: 768px) {
  .branding .card--item p {
    font-size: 1.25rem;
    line-height: 28px;
  }
}
@media only screen and (min-width: 768px) {
  .branding .card {
    display: flex;
    justify-content: space-between;
    column-gap: 30px;
    margin: 120px 0;
  }
}
.branding figure {
  display: none;
  margin: 53px 0 125px;
}
@media only screen and (min-width: 768px) {
  .branding figure {
    display: block;
  }
}
.branding figure img {
  width: 100%;
}
.branding .card-list {
  padding: 0;
  list-style-type: none;
}
.branding .card-list--item {
  width: 100%;
  max-width: 312px;
  margin: 0 auto 62px;
}
@media only screen and (min-width: 768px) {
  .branding .card-list--item {
    max-width: 380px;
    margin-bottom: 0;
  }
}
.branding .card-list--item p {
  font-size: 1.1875rem;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .branding .card-list--item p {
    font-size: 1.5rem;
    line-height: 32px;
    text-align: left;
  }
}
@media only screen and (min-width: 768px) {
  .branding .card-list {
    display: flex;
    justify-content: space-between;
  }
}
.branding .divider {
  width: 100%;
  height: 1px;
  margin: 0 0 120px;
  background-color: #A5A5A5;
}

.development-web {
  position: relative;
  z-index: 1;
  padding: 60px 0 0;
}
@media only screen and (min-width: 769px) {
  .development-web {
    padding: 120px 0;
  }
}
.development-web .content {
  padding: 0;
}
.development-web .content h2 {
  font-weight: 600;
}
.development-web .content p span {
  color: #1A1919;
}
@media only screen and (min-width: 768px) {
  .development-web .content p span {
    font-size: 1.5rem;
  }
}
.development-web .content .two {
  max-width: 330px;
  margin: 0 auto;
  text-align: center;
  border-bottom: 1px solid #1A1919;
  padding-bottom: 32px;
  font-size: 1.1875rem;
  line-height: normal;
}
@media only screen and (min-width: 768px) {
  .development-web .content .two {
    width: 100%;
    max-width: 350px;
    font-size: 1rem;
    text-align: left;
    margin: 1rem auto 0;
    border: none;
  }
}
.development-web .content .two a {
  color: #1A1919;
  text-decoration: underline;
}
.development-web figure {
  margin: 53px 0 0;
}
.development-web figure img {
  width: 100%;
  max-width: 100%;
  display: block;
}
.development-web figure.desk {
  display: none !important;
}
@media only screen and (min-width: 768px) {
  .development-web figure.desk {
    display: block !important;
  }
}
.development-web figure.mobile {
  display: block !important;
}
@media only screen and (min-width: 768px) {
  .development-web figure.mobile {
    display: none !important;
  }
}
.development-web .logo-list {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  column-gap: 14px;
}
.development-web .logo-list--item {
  border: 1px solid #8C8C90;
  border-radius: 50px;
  padding: 8px 11px;
  display: grid;
  align-items: center;
}
.development-web .logo-list--item figure {
  margin: 0;
}
.development-web .logo-list--item figure img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.development-web .block-develop {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 32px;
}
@media only screen and (min-width: 768px) {
  .development-web .block-develop {
    flex-direction: row;
    column-gap: 15px;
    margin-bottom: 0;
  }
}

.optimize {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-height: 600px;
  background-image: url(30f6642e885eff461ef3.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .optimize p {
    font-size: 1.25rem;
    line-height: 144%;
  }
}
.optimize .content {
  padding: 0;
}

.our-action {
  position: relative;
  z-index: 1;
  padding: 80px 0;
  width: 100%;
  height: 100%;
  background-image: url(85c4b35089ea85cf5c14.webp);
  background-position: 30%;
  background-repeat: no-repeat;
  background-size: auto;
}
@media only screen and (min-width: 768px) {
  .our-action {
    background-position: center center;
  }
}
.our-action .content {
  padding: 0;
  position: relative;
  z-index: 2;
}
.our-action .content h2 {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .our-action .content h2 {
    font-size: 5.1875rem;
    line-height: 83px;
  }
}
.our-action .content ol {
  padding: 0 0 0 15px;
  list-style-type: none;
  display: flex;
  align-items: center;
  column-gap: 35px;
}
@media only screen and (min-width: 768px) {
  .our-action .content ol {
    display: inline-block;
  }
}
.our-action .content ol li {
  position: relative;
  color: #242833;
  font-weight: 500;
}
.our-action .content ol li h3 {
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .our-action .content ol li h3 {
    font-size: 1.4375rem;
  }
}
.our-action .content ol li h3::before {
  position: relative;
  content: url(bfd7f7fc98c40b209f25.svg);
  left: -15px;
  top: 5px;
  filter: drop-shadow(0 1px 3px #00AAFF);
}
.our-action .content ol li p {
  position: relative;
}
.our-action .content ol li p::before {
  position: absolute;
  content: "";
  top: 0;
  left: -15px;
  width: 2px;
  min-height: 34px;
  background-color: #1A1919;
}
@media only screen and (min-width: 768px) {
  .our-action .content ol {
    padding: 0;
  }
}
.our-action .content p span {
  font-weight: 600;
}
@media only screen and (min-width: 768px) {
  .our-action .content p span {
    font-size: 2.131875rem;
  }
}
@media only screen and (min-width: 768px) {
  .our-action .offset-25 {
    margin-right: -25%;
  }
}

.customers-list {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
@media only screen and (max-width: 767px) {
  .customers-list {
    justify-content: center;
  }
}
.customers-list--item {
  width: 100%;
  max-width: 124px;
  display: grid;
  align-items: center;
  justify-content: center;
  padding: 10px;
  background-color: #E2E2E2;
  border: 1px solid #B4C6FF;
  border-radius: 3.82px;
}
.customers-list--item figure {
  margin: 0;
}
.customers-list--item figure img {
  object-fit: cover;
}

.wrapper {
  width: auto;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 15px;
}

.row {
  display: flex;
  flex-flow: row wrap;
}

@media (min-width: 0) {
  .col-xs-1 {
    flex-grow: 0;
    width: 8.3333333333%;
  }
  .col-xs-2 {
    flex-grow: 0;
    width: 16.6666666667%;
  }
  .col-xs-3 {
    flex-grow: 0;
    width: 25%;
  }
  .col-xs-4 {
    flex-grow: 0;
    width: 33.3333333333%;
  }
  .col-xs-5 {
    flex-grow: 0;
    width: 41.6666666667%;
  }
  .col-xs-6 {
    flex-grow: 0;
    width: 50%;
  }
  .col-xs-7 {
    flex-grow: 0;
    width: 58.3333333333%;
  }
  .col-xs-8 {
    flex-grow: 0;
    width: 66.6666666667%;
  }
  .col-xs-9 {
    flex-grow: 0;
    width: 75%;
  }
  .col-xs-10 {
    flex-grow: 0;
    width: 83.3333333333%;
  }
  .col-xs-11 {
    flex-grow: 0;
    width: 91.6666666667%;
  }
  .col-xs-12 {
    flex-grow: 0;
    width: 100%;
  }
}
@media (min-width: 640px) {
  .col-sm-1 {
    flex-grow: 0;
    width: 8.3333333333%;
  }
  .col-sm-2 {
    flex-grow: 0;
    width: 16.6666666667%;
  }
  .col-sm-3 {
    flex-grow: 0;
    width: 25%;
  }
  .col-sm-4 {
    flex-grow: 0;
    width: 33.3333333333%;
  }
  .col-sm-5 {
    flex-grow: 0;
    width: 41.6666666667%;
  }
  .col-sm-6 {
    flex-grow: 0;
    width: 50%;
  }
  .col-sm-7 {
    flex-grow: 0;
    width: 58.3333333333%;
  }
  .col-sm-8 {
    flex-grow: 0;
    width: 66.6666666667%;
  }
  .col-sm-9 {
    flex-grow: 0;
    width: 75%;
  }
  .col-sm-10 {
    flex-grow: 0;
    width: 83.3333333333%;
  }
  .col-sm-11 {
    flex-grow: 0;
    width: 91.6666666667%;
  }
  .col-sm-12 {
    flex-grow: 0;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .col-md-1 {
    flex-grow: 0;
    width: 8.3333333333%;
  }
  .col-md-2 {
    flex-grow: 0;
    width: 16.6666666667%;
  }
  .col-md-3 {
    flex-grow: 0;
    width: 25%;
  }
  .col-md-4 {
    flex-grow: 0;
    width: 33.3333333333%;
  }
  .col-md-5 {
    flex-grow: 0;
    width: 41.6666666667%;
  }
  .col-md-6 {
    flex-grow: 0;
    width: 50%;
  }
  .col-md-7 {
    flex-grow: 0;
    width: 58.3333333333%;
  }
  .col-md-8 {
    flex-grow: 0;
    width: 66.6666666667%;
  }
  .col-md-9 {
    flex-grow: 0;
    width: 75%;
  }
  .col-md-10 {
    flex-grow: 0;
    width: 83.3333333333%;
  }
  .col-md-11 {
    flex-grow: 0;
    width: 91.6666666667%;
  }
  .col-md-12 {
    flex-grow: 0;
    width: 100%;
  }
}
@media (min-width: 1024px) {
  .col-lg-1 {
    flex-grow: 0;
    width: 8.3333333333%;
  }
  .col-lg-2 {
    flex-grow: 0;
    width: 16.6666666667%;
  }
  .col-lg-3 {
    flex-grow: 0;
    width: 25%;
  }
  .col-lg-4 {
    flex-grow: 0;
    width: 33.3333333333%;
  }
  .col-lg-5 {
    flex-grow: 0;
    width: 41.6666666667%;
  }
  .col-lg-6 {
    flex-grow: 0;
    width: 50%;
  }
  .col-lg-7 {
    flex-grow: 0;
    width: 58.3333333333%;
  }
  .col-lg-8 {
    flex-grow: 0;
    width: 66.6666666667%;
  }
  .col-lg-9 {
    flex-grow: 0;
    width: 75%;
  }
  .col-lg-10 {
    flex-grow: 0;
    width: 83.3333333333%;
  }
  .col-lg-11 {
    flex-grow: 0;
    width: 91.6666666667%;
  }
  .col-lg-12 {
    flex-grow: 0;
    width: 100%;
  }
}
@media (min-width: 1280px) {
  .col-xl-1 {
    flex-grow: 0;
    width: 8.3333333333%;
  }
  .col-xl-2 {
    flex-grow: 0;
    width: 16.6666666667%;
  }
  .col-xl-3 {
    flex-grow: 0;
    width: 25%;
  }
  .col-xl-4 {
    flex-grow: 0;
    width: 33.3333333333%;
  }
  .col-xl-5 {
    flex-grow: 0;
    width: 41.6666666667%;
  }
  .col-xl-6 {
    flex-grow: 0;
    width: 50%;
  }
  .col-xl-7 {
    flex-grow: 0;
    width: 58.3333333333%;
  }
  .col-xl-8 {
    flex-grow: 0;
    width: 66.6666666667%;
  }
  .col-xl-9 {
    flex-grow: 0;
    width: 75%;
  }
  .col-xl-10 {
    flex-grow: 0;
    width: 83.3333333333%;
  }
  .col-xl-11 {
    flex-grow: 0;
    width: 91.6666666667%;
  }
  .col-xl-12 {
    flex-grow: 0;
    width: 100%;
  }
}
.gap-0 > * {
  padding: 0 0;
}

.gap-0 {
  margin-left: 0;
  margin-right: 0;
}

.gap-1 > * {
  padding: 0 10px;
}

.gap-1 {
  margin-left: -10px;
  margin-right: -10px;
}

.gap-2 > * {
  padding: 0 20px;
}

.gap-2 {
  margin-left: -20px;
  margin-right: -20px;
}

.p-auto {
  padding: 0 auto;
}

.p-0 {
  padding: 0;
}

.p-8 {
  padding: 0.5rem;
}

.p-16 {
  padding: 1rem;
}

.p-24 {
  padding: 1.5rem;
}

.p-32 {
  padding: 2rem;
}

.p-40 {
  padding: 2.5rem;
}

.p-48 {
  padding: 3rem;
}

.p-56 {
  padding: 3.5rem;
}

.p-64 {
  padding: 4rem;
}

.p-80 {
  padding: 5rem;
}

.p-120 {
  padding: 7.5rem;
}

.pr-0 {
  padding-right: 0;
}

.pr-8 {
  padding-right: 0.5rem;
}

.pr-16 {
  padding-right: 1rem;
}

.pr-24 {
  padding-right: 1.5rem;
}

.pr-32 {
  padding-right: 2rem;
}

.pr-40 {
  padding-right: 2.5rem;
}

.pr-48 {
  padding-right: 3rem;
}

.pr-56 {
  padding-right: 3.5rem;
}

.pr-64 {
  padding-right: 4rem;
}

.pr-80 {
  padding-right: 5rem;
}

.pr-120 {
  padding-right: 7.5rem;
}

.pb-0 {
  padding-bottom: 0;
}

.pb-8 {
  padding-bottom: 0.5rem;
}

.pb-16 {
  padding-bottom: 1rem;
}

.pb-24 {
  padding-bottom: 1.5rem;
}

.pb-32 {
  padding-bottom: 2rem;
}

.pb-40 {
  padding-bottom: 2.5rem;
}

.pb-48 {
  padding-bottom: 3rem;
}

.pb-56 {
  padding-bottom: 3.5rem;
}

.pb-64 {
  padding-bottom: 4rem;
}

.pb-80 {
  padding-bottom: 5rem;
}

.pb-120 {
  padding-bottom: 7.5rem;
}

.pl-0 {
  padding-left: 0;
}

.pl-8 {
  padding-left: 0.5rem;
}

.pl-16 {
  padding-left: 1rem;
}

.pl-24 {
  padding-left: 1.5rem;
}

.pl-32 {
  padding-left: 2rem;
}

.pl-40 {
  padding-left: 2.5rem;
}

.pl-48 {
  padding-left: 3rem;
}

.pl-56 {
  padding-left: 3.5rem;
}

.pl-64 {
  padding-left: 4rem;
}

.pl-80 {
  padding-left: 5rem;
}

.pl-120 {
  padding-left: 7.5rem;
}

.pt-0 {
  padding-top: 0;
}

.pt-8 {
  padding-top: 0.5rem;
}

.pt-16 {
  padding-top: 1rem;
}

.pt-24 {
  padding-top: 1.5rem;
}

.pt-32 {
  padding-top: 2rem;
}

.pt-40 {
  padding-top: 2.5rem;
}

.pt-48 {
  padding-top: 3rem;
}

.pt-56 {
  padding-top: 3.5rem;
}

.pt-64 {
  padding-top: 4rem;
}

.pt-80 {
  padding-top: 5rem;
}

.pt-120 {
  padding-top: 7.5rem;
}

.m-auto {
  margin: 0 auto;
}

.m-0 {
  margin: 0;
}

.m-8 {
  margin: 0.5rem;
}

.m-16 {
  margin: 1rem;
}

.m-24 {
  margin: 1.5rem;
}

.m-32 {
  margin: 2rem;
}

.m-40 {
  margin: 2.5rem;
}

.m-48 {
  margin: 3rem;
}

.m-56 {
  margin: 3.5rem;
}

.m-64 {
  margin: 4rem;
}

.m-80 {
  margin: 5rem;
}

.m-120 {
  margin: 7.5rem;
}

.mr-0 {
  margin-right: 0;
}

.mr-8 {
  margin-right: 0.5rem;
}

.mr-16 {
  margin-right: 1rem;
}

.mr-24 {
  margin-right: 1.5rem;
}

.mr-32 {
  margin-right: 2rem;
}

.mr-40 {
  margin-right: 2.5rem;
}

.mr-48 {
  margin-right: 3rem;
}

.mr-56 {
  margin-right: 3.5rem;
}

.mr-64 {
  margin-right: 4rem;
}

.mr-80 {
  margin-right: 5rem;
}

.mr-120 {
  margin-right: 7.5rem;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-8 {
  margin-bottom: 0.5rem;
}

.mb-16 {
  margin-bottom: 1rem;
}

.mb-24 {
  margin-bottom: 1.5rem;
}

.mb-32 {
  margin-bottom: 2rem;
}

.mb-40 {
  margin-bottom: 2.5rem;
}

.mb-48 {
  margin-bottom: 3rem;
}

.mb-56 {
  margin-bottom: 3.5rem;
}

.mb-64 {
  margin-bottom: 4rem;
}

.mb-80 {
  margin-bottom: 5rem;
}

.mb-120 {
  margin-bottom: 7.5rem;
}

.ml-0 {
  margin-left: 0;
}

.ml-8 {
  margin-left: 0.5rem;
}

.ml-16 {
  margin-left: 1rem;
}

.ml-24 {
  margin-left: 1.5rem;
}

.ml-32 {
  margin-left: 2rem;
}

.ml-40 {
  margin-left: 2.5rem;
}

.ml-48 {
  margin-left: 3rem;
}

.ml-56 {
  margin-left: 3.5rem;
}

.ml-64 {
  margin-left: 4rem;
}

.ml-80 {
  margin-left: 5rem;
}

.ml-120 {
  margin-left: 7.5rem;
}

.mt-0 {
  margin-top: 0;
}

.mt-8 {
  margin-top: 0.5rem;
}

.mt-16 {
  margin-top: 1rem;
}

.mt-24 {
  margin-top: 1.5rem;
}

.mt-32 {
  margin-top: 2rem;
}

.mt-40 {
  margin-top: 2.5rem;
}

.mt-48 {
  margin-top: 3rem;
}

.mt-56 {
  margin-top: 3.5rem;
}

.mt-64 {
  margin-top: 4rem;
}

.mt-80 {
  margin-top: 5rem;
}

.mt-120 {
  margin-top: 7.5rem;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.display-none {
  display: none;
}

.display-block {
  display: block;
}

.display-flex {
  display: flex;
}

.display-grid {
  display: grid;
}

.display-inline {
  display: inline;
}

.display-inline-block {
  display: inline-block;
}

.align-items-normal {
  align-items: normal;
}

.align-items-center {
  align-items: center;
}

.align-items-end {
  align-items: end;
}

.align-items-start {
  align-items: start;
}

.align-items-reverse {
  align-items: reverse;
}

.align-items-flex-end {
  align-items: flex-end;
}

.align-items-flex-start {
  align-items: flex-start;
}

.align-items-initial {
  align-items: initial;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.justify-end {
  justify-content: end;
}

.justify-start {
  justify-content: start;
}

.justify-reverse {
  justify-content: reverse;
}

.justify-flex-end {
  justify-content: flex-end;
}

.justify-flex-start {
  justify-content: flex-start;
}

.justify-initial {
  justify-content: initial;
}

.font-40 {
  font-size: 2.5rem;
}

.font-31 {
  font-size: 1.9375rem;
}

.font-24 {
  font-size: 1.5rem;
}

.font-19 {
  font-size: 1.1875rem;
}

.font-15 {
  font-size: 0.9375rem;
}

.font-12 {
  font-size: 0.75rem;
}

.font-9 {
  font-size: 0.5625rem;
}

.font-5 {
  font-size: 0.3125rem;
}

.weight-900 {
  font-weight: 900;
}

.weight-800 {
  font-weight: 800;
}

.weight-700 {
  font-weight: 700;
}

.weight-600 {
  font-weight: 600;
}

.weight-500 {
  font-weight: 500;
}

.weight-400 {
  font-weight: 400;
}

.weight-300 {
  font-weight: 300;
}

.weight-200 {
  font-weight: 200;
}

.weight-100 {
  font-weight: 100;
}

.text-none {
  text-transform: none;
}

.text-capitalize {
  text-transform: capitalize;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-lowercase {
  text-transform: lowercase;
}

.opacity-10 {
  opacity: 0.1;
}

.opacity-20 {
  opacity: 0.2;
}

.opacity-30 {
  opacity: 0.3;
}

.opacity-40 {
  opacity: 0.4;
}

.opacity-50 {
  opacity: 0.5;
}

.opacity-60 {
  opacity: 0.6;
}

.opacity-70 {
  opacity: 0.7;
}

.opacity-80 {
  opacity: 0.8;
}

.opacity-90 {
  opacity: 0.9;
}

.opacity-100 {
  opacity: 1;
}

.color-grey1 {
  color: #888A8E;
}

.background-grey1 {
  background: #888A8E;
}

.color-grey2 {
  color: #D9D9D9;
}

.background-grey2 {
  background: #D9D9D9;
}

.color-grey3 {
  color: #1A1919;
}

.background-grey3 {
  background: #1A1919;
}

.color-blue1 {
  color: #242833;
}

.background-blue1 {
  background: #242833;
}

.color-blue2 {
  color: #001C71;
}

.background-blue2 {
  background: #001C71;
}

.color-blue3 {
  color: #003FFF;
}

.background-blue3 {
  background: #003FFF;
}

.color-white {
  color: #FFF;
}

.background-white {
  background: #FFF;
}

.color-black {
  color: #131313;
}

.background-black {
  background: #131313;
}

.color-black1 {
  color: #3A3F4E;
}

.background-black1 {
  background: #3A3F4E;
}

.color-black2 {
  color: #303030;
}

.background-black2 {
  background: #303030;
}

footer {
  font-family: "Space Grotesk", serif;
  padding: 144px 0 20.88px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  z-index: 3;
  position: relative;
}
footer h2 {
  margin: 0 0 4px;
}
@media only screen and (min-width: 768px) {
  footer h2 {
    font-size: 5.5rem;
    font-weight: 500;
  }
}
footer h3 {
  font-size: 1.335rem;
}
@media only screen and (min-width: 768px) {
  footer .email {
    font-size: 1.5rem;
  }
}
footer form input {
  color: #FFF;
  padding: 16px 0;
  border: 1px solid #FFF;
  border-radius: 8px;
  margin-bottom: 1rem;
  outline: none;
  background-color: transparent;
}
footer form input::placeholder {
  color: #FFF;
  font-weight: 300;
  font-size: 1.125rem;
}
@media only screen and (max-width: 767px) {
  footer form input::placeholder {
    padding-left: 17px;
  }
}
@media only screen and (min-width: 768px) {
  footer form input {
    padding: 16px 17px;
  }
}
@media only screen and (max-width: 767px) {
  footer form input {
    width: 100%;
  }
}
footer form inpuit[type=text] {
  background-color: transparent;
}
footer form input[type=submit] {
  font-family: "Montserrat", serif;
  font-weight: 700;
  background-color: #FFF;
  color: #131313;
  width: 100%;
  max-width: 428px;
  display: block;
  margin-bottom: 0;
}
footer form .wpcf7-spinner {
  display: none;
}
footer form .wpcf7-not-valid-tip {
  color: #FFF;
}
footer form .wpcf7-response-output {
  border-color: #FFF !important;
  color: #FFF !important;
  margin: 0 !important;
  width: 100%;
  max-width: 392px;
  border-radius: 8px;
}
footer .logo figure {
  margin: 0;
}
footer .logo figure img {
  filter: brightness(0) invert(1);
}
@media only screen and (max-width: 767px) {
  footer .logo figure img {
    max-width: 180px;
    display: grid;
    margin: 0 auto 2rem;
  }
}
footer ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}
footer ul li a {
  font-size: 0.875rem;
}
footer ul li:hover {
  cursor: pointer;
}
footer ul li:hover a {
  text-decoration: underline;
}
footer ul.redes-sociais {
  margin: 1rem 0;
}
footer .copyright p {
  width: 100%;
  max-width: 300px;
  font-size: 0.75rem;
  font-weight: 500;
  margin: 19px 0 0;
}
@media only screen and (min-width: 768px) {
  footer .copyright p {
    max-width: 100%;
  }
}
footer .wrapper:nth-child(2) {
  margin-top: 2rem;
}
@media only screen and (min-width: 768px) {
  footer .wrapper:nth-child(2) {
    margin-top: 118px;
  }
}
footer .wrapper:nth-child(2) .row {
  padding-bottom: 10px;
  border-bottom: 2px solid #FFF;
}
footer .wrapper:nth-child(2) #back {
  cursor: pointer;
  border: none;
  background-color: transparent;
  font-size: 0.875rem;
  font-weight: 500;
  float: right;
  display: flex;
  justify-content: space-between;
  width: 120px;
}

.home header {
  position: relative;
  height: 100vh;
  min-height: 900px;
}
.home header .row {
  position: relative;
  z-index: 9;
}
.home header .hero {
  position: absolute;
  inset: 0% 0% 0%;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .home header .hero {
    z-index: 1;
  }
}
.home header .hero--container {
  background-color: #242833;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: inherit;
  overflow: visible;
}
.home header .hero--container .content {
  position: relative;
  top: -180px;
  z-index: 4;
  width: 100%;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .home header .hero--container .content {
    max-width: 944px;
    top: auto;
  }
}
.home header .hero--container .content h2 {
  font-size: 1.25rem;
  text-align: left;
}
@media only screen and (min-width: 768px) {
  .home header .hero--container .content h2 {
    font-size: 1.6875rem;
    text-align: center;
  }
}
.home header .hero--container .stamps {
  position: absolute;
  bottom: 100px;
  z-index: 4;
  text-align: center;
}
.home header .hero--container .stamps ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.home header .hero--container .stamps ul li {
  padding: 27px 32px;
  border: 1px solid #001C71;
  border-radius: 2.84px;
}
.home header .hero--container .stamps ul li figure {
  margin: 0;
}
.home header .hero--container .stamps ul li figure img {
  width: 100%;
  max-width: 130px;
  height: auto;
  display: block;
}
@media only screen and (max-width: 767px) {
  .home header .hero--container .stamps ul li {
    margin-bottom: 1.25rem;
    padding: 29px 50px;
  }
}
@media only screen and (min-width: 786px) {
  .home header .hero--container .stamps ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 47px;
    bottom: 0;
  }
}
.home header .hero--container .bg-primary {
  position: absolute;
  width: 100%;
  max-width: 100%;
  height: 100%;
  background-image: url(c83f49deac3b21cdea88.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.home header .hero--container .bg-secondary {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-image: url(37c4f74a19c24a57e6c3.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.home header .hero--container .elipse {
  position: absolute;
  z-index: 1;
  opacity: 0.75;
  background-image: url(db41288a10a27bb148d7.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 750px;
  min-height: 750px;
  left: calc(100% - 350px);
  transition: all 0.4s ease-in-out;
}
@media only screen and (min-width: 768px) {
  .home header .hero--container .elipse {
    max-width: 660px;
    min-height: 660px;
    left: auto;
    background-size: cover;
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
}
.home header .hero--container .elipse:hover {
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
}
.home header .hero--container .border-circle {
  position: absolute;
  z-index: 2;
  opacity: 0.75;
  background-image: url(ad50d760a8a6f8f5c2fd.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 650px;
  height: 650px;
  left: calc(100% - 350px);
  bottom: -50px;
  transition: all 0.4s ease-in-out;
}
@media only screen and (min-width: 768px) {
  .home header .hero--container .border-circle {
    max-width: 750px;
    height: 750px;
    left: calc(100% - 750px);
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
}
.home header .hero--container .border-circle:hover {
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
}
.home header .hero--container .border-4d {
  position: absolute;
  z-index: 3;
  opacity: 0.75;
  background-image: url(a36de71d26fbf7f480b0.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 300px;
  height: 300px;
  right: calc(50% - 400px);
  bottom: 0;
  transition: all 0.4s ease-in-out;
}
@media only screen and (min-width: 768px) {
  .home header .hero--container .border-4d {
    max-width: 450px;
    height: 450px;
    right: 0;
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
}
.home header .hero--container .border-4d:hover {
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
}
@media only screen and (min-width: 768px) {
  .home header {
    height: 1080px;
  }
}

.menu-main-container .menu {
  padding: 0;
  list-style-type: none;
}
.menu-main-container .menu .menu-item {
  padding: 10px 32px;
  background-color: #003FFF;
  border: none;
  border-radius: 8px;
  transition: all 0.4s ease-in-out;
}
.menu-main-container .menu .menu-item a {
  font-family: "Space Grotesk", serif;
  font-size: 1rem;
  font-weight: 700;
}
.menu-main-container .menu .menu-item:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}
.menu-main-container .menu .menu-item:hover a {
  color: #FFF;
}

.btn {
  font-weight: 800;
  color: #FFF;
  display: block;
  border: none;
  border-radius: 7.96px;
  transition: all 0.4s ease-in-out;
  text-align: center;
  font-size: 1.0625rem;
  padding: 22px 9px;
}
@media only screen and (min-width: 786px) {
  .btn {
    font-size: 1.25rem;
    padding: 27px 88px;
    display: inline-block;
  }
}
.btn:hover {
  color: #FFF;
}

.btn-grey1 {
  background-color: #888A8E;
}
.btn-grey1:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-grey2 {
  background-color: #D9D9D9;
}
.btn-grey2:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-grey3 {
  background-color: #1A1919;
}
.btn-grey3:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-blue1 {
  background-color: #242833;
}
.btn-blue1:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-blue2 {
  background-color: #001C71;
}
.btn-blue2:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-blue3 {
  background-color: #003FFF;
}
.btn-blue3:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-white {
  background-color: #FFF;
}
.btn-white:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-black {
  background-color: #131313;
}
.btn-black:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-black1 {
  background-color: #3A3F4E;
}
.btn-black1:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.btn-black2 {
  background-color: #303030;
}
.btn-black2:hover {
  box-shadow: 5px 0px 10px rgba(0, 63, 255, 0.4);
}

.icons {
  position: relative;
  top: 0;
  left: 0;
}

.icon-arrow-up {
  content: url(f3990de3e298cdf876ba.svg);
}

.icon-instagram {
  content: url(b2eba8957020e38b1f1e.svg);
}

.icon-linkedin {
  content: url(794852579d272e87605d.svg);
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  font-family: "Montserrat", serif;
  background-color: rgba(204, 204, 204, 0.15);
}

.lazyload {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.lazyload.loaded {
  opacity: 1;
}

.components-noise {
  pointer-events: none;
  display: block;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}
.components-noise .screen {
  z-index: 2;
  position: fixed;
  display: block;
  inset: 0%;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}
.components-noise .noise {
  animation: noise 8s steps(11) infinite;
  position: fixed;
  z-index: 1;
  display: block;
  mix-blend-mode: difference;
  background-image: url(e0610b5f730598f5d634.svg);
  height: 400%;
  left: -50%;
  top: -150%;
  width: 300%;
  background-size: auto;
  opacity: 0.3;
  pointer-events: none;
}

@keyframes noise {
  0%, 100% {
    transform: translate(0, 0);
  }
  10% {
    transform: translate(-5%, -10%);
  }
  20% {
    transform: translate(-15%, 5%);
  }
  30% {
    transform: translate(7%, -25%);
  }
  40% {
    transform: translate(-5%, 25%);
  }
  50% {
    transform: translate(-15%, 10%);
  }
  60% {
    transform: translate(15%, 0%);
  }
  70% {
    transform: translate(0%, 15%);
  }
  80% {
    transform: translate(3%, 35%);
  }
  90% {
    transform: translate(-10%, 10%);
  }
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}

.custom-logo {
  max-width: 140px;
  object-fit: contain;
}
@media only screen and (min-width: 768px) {
  .custom-logo {
    max-width: 100%;
  }
}

h1 {
  font-size: 2.25rem;
  text-align: left;
  margin: 0 auto;
}
h1.gradient-blue {
  background: linear-gradient(140deg, #003FFF, #242833, #003FFF);
  background: -webkit-linear-gradient(140deg, #003FFF, #242833, #003FFF);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (min-width: 768px) {
  h1 {
    font-size: 3.375rem;
    text-align: center;
    width: 100%;
    max-width: 900px;
  }
}

h2 {
  font-size: 2.25rem;
}
h2.gradient-blue {
  background: linear-gradient(180deg, #003FFF, #242833);
  background: -webkit-linear-gradient(180deg, #003FFF, #242833);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (min-width: 768px) {
  h2 {
    font-size: 3.3125rem;
  }
}

a {
  color: #FFF;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
a:hover {
  cursor: pointer;
  color: #888A8E;
}

ul, ol {
  list-style-type: none;
}

li {
  list-style: none;
}

.effect-top, .effect-delay-500 {
  visibility: visible;
}
@media only screen and (min-width: 768px) {
  .effect-top, .effect-delay-500 {
    visibility: hidden;
  }
}

.cards-four {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: 23px;
}
.cards-four--item {
  width: 100%;
  max-width: 512px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cards-four--item {
    text-align: left;
  }
}
.cards-four--item h4 {
  font-size: 1.5rem;
  font-weight: 700;
  color: #003FFF;
  margin: 0;
}
.cards-four--item p {
  line-height: 144%;
  font-size: 1.25rem;
  margin: 0 auto 20px;
}
@media only screen and (min-width: 768px) {
  .cards-four--item p {
    font-size: 1.5rem;
    margin: 0;
  }
}
.cards-four--item p strong {
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .cards-four {
    margin-top: 83px;
  }
}

.content {
  padding: 0 15px;
  margin: 0 auto;
  width: 100%;
  max-width: 1280px;
}
@media only screen and (min-width: 768px) {
  .content {
    padding: 0;
  }
}
